﻿/* General Structure */
/* copied from BinTube.com */

body, td, th, input { /* redundant rules for bad browsers  */
	font-family: verdana, sans-serif;
	font-size: 10pt;
	voice-family: "\"}\"";
	voice-family: inherit;
	
}

th 
{
	font-weight:bold;
	text-align:left;
}

img
{
	border-style: none;
}

a{
	text-decoration:none;	
	color: #3165C6;
}

a:hover{
	text-decoration: none;
	color: #3E97FD;
}


.module {
	border:1px solid #DADADA;
	padding:12px;
	background: #fff url(/img/moduleBg.gif) repeat-x;
	font-family: Arial, Verdana;
	font-size:11px;
	color:#333333;
	vertical-align:top;
	margin-right: 3px;
}

body {
	background: #fff;
	color: #333;
	min-width: 610px;
	margin: 0 100px 0 100px;
	padding: 0;
	margin-left: 25px;
	margin-right: 50px;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: Arial, Verdana;*/
	font-family: Arial, Helvetica, sans-serif;
	margin: 0em 0 0.2em 0;
}

li h1, li h2, li h3, li h4, li h5, li h6 {
	border: none;
}

#header h1 { border: 0; }

h1 {
	font-size: 200%;
	font-weight: normal;
	z-index: 10;
}
h2 { font-size: 150%; font-weight: normal; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }
h5 { font-size: 90%; }
h6 { font-size: 90%; border: 0; }

.tagline
{
	font-size:9px;
	font-weight:bold;
	font-family: verdana, sans-serif;
}	
/* Navigation */

:link { color: #039; }
:visited { color: #636; }
:link:hover, :visited:hover { color: #333; text-decoration: 'underline'; }
:link:active, :link:active { color: #000; }

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: Gray;
	font-style:italic;
}

.btnsearch
{
	width: 74px;
	height: 23px;
	cursor: pointer;
	border: 1px #000000 outset;
	background : #FFFFFF url('/img/search_button.png') repeat-x left top;
}


.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#666;
font-weight:bold;
padding: 1px 2px;
background: #FFFFFF url('/img/formbg.gif') repeat-x left top;
}



.view_subject
{
	color: #3165C6;
	font-weight: normal;
}

.view_term
{
	color: #3165C6;
	font-weight: bold;
}
.info_header{
	background-color: #FF0000;
	font-family: Verdana;
	font-weight: bold;
	font-size: medium;
	text-align: center;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
}
.info_item
{
	font-family: Verdana;
	font-size: small;
	text-align: left;
	list-style-type: circle;
}
hr{
	color: #3165C6;

}

div#searchbox {
	/*border: 1px solid #CCCCCC;*/
}

div#view_subject{

	/*border-bottom: 1px solid #3165C6;
	width:50%;*/

}

div#view_subject a{
	text-decoration:none;	
	color: #3165C6;
}

div#view_subject a:hover{
	text-decoration: 'underline';
	color: #3E97FD;
}


div#view_details
{
	/*width: 75%; */
	margin-left: 3px; 
	font-size: 11px;
	color: #969696;
}

.rowpremprovider
{
	vertical-align: middle;
	background-color: #fafad2;
	text-align: center;
	color: black;
	font-weight: bolder;
}

.rowpremprovider a
{
	color: blue;
	text-decoration: underline;
}

/*------------------------------ Begin General Table Styles -------------------------------*/
div#info
{
	border: thin solid #FF0000;
	font-family: Verdana;
	font-size: small;
}
div#mainSection table
{
	border: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	/*width:100%*/
}

div#mainSection table tr
{
	vertical-align: top;
}

div#mainSection table th
{
/*	border-bottom: 1px solid #C8CDDE; */
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

div#mainSection table td
{
/*	border-bottom: 1px solid #D5D5D3;
	border-left-color: 1px solid #D5D5D3; */
	padding-left: 5;
	padding-right: 5;
	margin: 1px;
}

.footer
{
	font-size: 8pt;
	color: gray;
	position: relative;
	top: 20px;
	text-align: center;
}

.footermenu
{
	font-size: 8pt;
	position: relative;
	top: 20px;
	text-align: center;
	margin-bottom: 9px;
	
}

.footermenu img
{
	vertical-align: middle;
}


/*#gridcss
{
	background-color: Black;
	 border-style:solid;
}

gridcss
{
	background-color: Black;
	 border-style:solid;
}*/

.gridcss
{
	
	 background-color: White;
	 border-style:dotted;
		 border-width:thin;
}

.rownum
{
	white-space: nowrap;
	width: 48px;
	text-align:left;
}


/*mainSection.gridcss
{
	background-color: Black;
	 border-style:solid;
}*/

/* Formats the first column--the one that displays icons--in mref list tables (such as Public Constructors, 
   Protected Constructors, Public Properties, Protected Properties, and so on). */
div#mainSection table td.imageCell
{
	white-space: nowrap;
}
/*------------------------------ End General Table Styles -------------------------------*/

.nfo {
*font-family:Terminal; /* leave the "*" alone */
font-size:12px;
border: 0px #000000 outset;
}

.textSmall 
{
	font-family: verdana, sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

.textNormal {
  color            : black;
	font-family      : Tahoma, Helvetica, Arial, Verdana;
	font-size        : 12px;
	font-weight      : normal;
	text-align       : none;
	text-decoration  : none;
}

.textHeadline {
  color            : black;
	font-family      : Tahoma, Helvetica, Arial, Verdana;
	font-size        : 12px;
	font-weight      : bold;
	text-align       : none;
	text-decoration  : none;
}

.textHeadlineShadow {
  color            : #cdcdcd;
	font-family      : Verdana;
	font-size        : 12px;
	font-weight      : bold;
	text-align       : none;
	text-decoration  : none;
  filter           : DropShadow(Color='#333333',OffX='1',OffY='1',Positive='1');
}

.name
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: normal;
	text-decoration: none;
}

A.name A.name:active
{
	text-decoration: none;
}

div#searchProvider
{
	padding: 5px 10px 5px 10px;
	border: solid 1px black;
	background-color: Red;
	color: White;
	font-weight: bold;
	width: 300px;
}
div#searchProvider A
{
	color: White;
}

div#code
{
	font-family: Courier;
	font-size: 8pt;
}

a.jsnfo
{
	background: url(/img/nfo.png) no-repeat; width:16px;height:16px;
}


.jsnfo img, .favd img, .favb img, img.nfob, img.passw, img.cexe
{
	width: 16px;
	height: 16px;
	border: 0;
}

a:hover.jsnfo, a:visited.jsnfo
{
	background-position:-16px 0px;
}

a.favb 
{
	background: url(/img/favs.gif) no-repeat; width:16px;height:16px;
	display:inline-block;
	
}

a:hover.favb
{
	background-position:-32px 0px;
}

a:visited.favb
{
	background-position:-16px 0px;
}

.safeSearch
{
	color: rgb(0, 106, 208);
	font-size: 11px;
}

.safeSearch img
{
 vertical-align:middle;	
}

.safeSearch a
{
	color: #0033cc;
	font-weight: bold;
}

.safeSearch a:visited
{
	color: #0033cc;
	font-weight: bold;
}

.safeSearch a:hover
{
	color: #0099ff;
	font-weight: bold;
}

/* CSS Dialog */
.dialog {
 width:80%;
 margin:0px auto;
 min-width:20em;
 color:#000;
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px; /* ensure minimum height */
 height:13px;
}

.dialog .ft .c {
 height:14px;
}

.dialog .hd {
 background:transparent url(/img/dlg/white/tl.gif) no-repeat 0px 0px;
}

.dialog .hd .c {
 background:transparent url(/img/dlg/white/tr.gif) no-repeat right 0px;
}

.dialog .bd {
 background:transparent url(/img/dlg/white/ml.gif) repeat-y 0px 0px;
}

.dialog .bd .c {
 background:transparent url(/img/dlg/white/mr.gif) repeat-y right 0px;
}

.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
 background:#fff url(/img/dlg/white/ms.gif) repeat-x 0px 0px;
 padding: 1px 1em 1px 1em;
}

.dialog .ft {
 background:transparent url(/img/dlg/white/bl.gif) no-repeat 0px 0px;
}

.dialog .ft .c {
 background:transparent url(/img/dlg/white/br.gif) no-repeat right 0px;
}
/* end Dialog */

/* table rows*/
#tblResults tr
{
	vertical-align:top;
}
tr.ODD
{
	background-color: #f5f5f5;
}

table.ODD
{
	background-color: #f5f5f5;
}

.dlbtn img
{
	vertical-align:baseline;
	width:36px;
	height:36px;
}

a.dlbtn
{
	font-size:36px;
	background: url(/img/dl.gif) top left no-repeat;width:36px;height:36px;
}

td.dlbtn
{
	width:36px;
	vertical-align:top;
}

.complete
{
	color:Green;
}

.incomplete
{
	color:Red;
}

a:hover.dlbtn
{
	background-position:-36px 0px;
}

a:visited.dlbtn
{
	background-position:-36px 0px;
}

.tcenter
{
	text-align:center;
}

select option.divider { border-top: 1px solid #ddd; margin-top: 2px; }

.nfo a:hover {color: #ccff00;}

.pagination_bottom
{
	white-space:nowrap;
}
.fname {color: #003399; text-indent: 10px; background-color: #FFFFDF; }

#refinerslt ul
{
	padding: 3px 0;
	margin:0;
	font-size: smaller;
	font-family: arial, helvetica, sans-serif;
	/*white-space:nowrap;*/
	list-style-type:none;
	font-weight:bold;
	
}

#refinerslt li
{
	display:inline-block;
	margin-top: 0.7em;
}

#refinerslt li a.groupflt
{
	background-color:#0595D1;
}

#refinerslt li a.sizeflt
{
	background-color:#038724;
}


#refinerslt li a
{
	margin-right: 0.25em;
	padding:2px 4px;
	background-color:#999;
	color:#fff;
	text-decoration:none;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	vertical-align:baseline;
	border-radius: 3px;
}

#refinerslt li a:hover
{
	background:#777;
}

#refinerslt li a.sizeflt:hover
{
	background:#036B1D;
}

#refinerslt li a.groupflt:hover
{
	background:#0083B9;
}


